
"Icon Hidden" = "Значок скрыт";

/* No comment provided by engineer. */
"License Details" = "Лицензионное соглашение";
"OK" = "ОК";
"Restore Now" = "Восстановить сейчас";

/* '%@' will be filled in with the app name */
"Thanks for buying %@!" = "Спасибо, что купили %@!";

/* 
  Localizable.strings
  NMKit

  Created by Nicholas Moore on 16/01/2012.
*/
"To restore %@ to the menu bar, click its icon in Launchpad or the Dock, or double-click it in Finder." = "Чтобы восстановить %@ в строке меню, щелкните на значке этой программы в Launchpad или Dock или дважды щелкните на значке в Finder.";

/* Will be filled in with app name. Example: You bought MyCoolApp from the Mac App Store. */
"You bought %@ from the Mac App Store." = "Вы купили %@ в Mac App Store.";